Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 134555 - System hangs when rebooting Dell PE6450
Summary: System hangs when rebooting Dell PE6450
Keywords:
Status: CLOSED DUPLICATE of bug 102504
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2004-10-04 16:13 UTC by Berthold Cogel
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 19:06:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0437 normal SHIPPED_LIVE Important: Updated kernel packages for Red Hat Enterprise Linux 3 Update 8 2006-07-20 13:11:00 UTC

Description Berthold Cogel 2004-10-04 16:13:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.2)
Gecko/20040806

Description of problem:
System hangs during reboot. Same effect if System is running in
runlevel 1.
 

[root@lvr4 root]# reboot
 
INIT: Sending pRed Hat Netzwerkd�mon stoppen: [  OK  ]
.
.
. system shutdown
.
.
Starting killall:  [  OK  ]
Sending all processes the TERM signal...
Sending all processes the KILL signal...
Syncing hardware clock to system time
Turning off swap:
Turning off quotas:
Unmounting file systems:
Please stand by while rebooting the system...
md: stopping all md devices.
flushing ide devices: hda
Restarting system.

... then 
... nothing



Version-Release number of selected component (if applicable):
kernel-smp-2.4.21-20.EL

How reproducible:
Always

Steps to Reproduce:
1.Type 'reboot' as root
2.
3.
    

Actual Results:  Sytem hangs. Powercyle is needed

Expected Results:  System restart

Additional info:

With kernel-bigmem-2.4.18-4SGI_XFS_1.1 from RedHat 7.3 reboot works as
expected.

Comment 1 Ernie Petrides 2004-10-04 23:21:20 UTC

*** This bug has been marked as a duplicate of 102504 ***

Comment 2 Red Hat Bugzilla 2006-02-21 19:06:06 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Comment 3 Ernie Petrides 2006-04-22 09:04:07 UTC
A fix for this problem has just been committed to the RHEL3 U8
patch pool this evening (in kernel version 2.4.21-40.9.EL).


Comment 4 Ernie Petrides 2006-04-28 21:53:42 UTC
Adding a couple dozen bugs to CanFix list so I can complete the stupid advisory.


Note You need to log in before you can comment on or make changes to this bug.